
<?php
	include('db.php');
// Check connection
if ($con->connect_error) {
    die("Connection failed: " . $con->connect_error);
}
$noticeid=$_GET["noticeid"];
$postdate="NOW()";
$title=$_GET["title"];
$description=$_GET["description"];
$sql = "INSERT INTO `tbl_notice`(`notice_id`,`post_date`,`description`,`title`) VALUES ('$noticeid','$postdate','$description','$title')";


if ($con->query($sql) === TRUE) {
	$response=array('status' => "true", 'Message' => "Inserted Successfully");  
            echo json_encode($response);
	} 
	else 
	{
     $response=array('status' => "false", 'Message' => "Insert Failed");
            echo json_encode($response);
	}
$con->close();
?> 
